* {box-sizing: border-box;}
body {background-image: url("images/background.jpg"); margin: 0;}
h1, h2, h3, .en-tete {font-family: "Dancing Script";}
p, .text-1 li {font-size: 11px; font-family: "Arial", sans-serif;}
header {background-color: #d4423e;}
h1 {margin: 0; padding: 25px 0; text-align: center; color: #f6f2e7;}
header ul {margin: 0; padding-left: 0;}
header li {list-style-type: none; display: block; padding: 30px 0; font-size: 15px}
header li a {text-decoration: none; color: #f6f2e7; padding-left: 10px;}
header li:hover {background-color: #b32c28;}
main { background-color: #ffffff; margin: 20px 10px 30px 10px; border-radius: 10px; padding: 50px 20px;}
h2 {text-align: center; color: #d4423e; font-weight: bold; font-size: 40px;}
.subtitle img, .subtitle h3 {height: 30px; display: inline-block;}
.subtitle h3 {color: #d4423e; position: relative; font-size: 30px;}
main p { text-align: justify;}
.bloc {display: inline-block; width: 49%;}
.blocs img, iframe {width: 100%;}
.bloc figcaption {text-align: center; position: relative; margin: -40px 5px 0 5px; padding: 10px 25px; background-color: black; opacity: 0.5; color: #ffffff;}
.en-tete {font-size: 15px; color: #d4423e; font-weight: bold; padding: 30px 0 20px 0;}
.adresse p {margin: 2px 0;}
.site {font-weight: bold;}
.adresse {margin-bottom: 50px;}
.abo {background-color: #d4423e; display: block; color: white; text-decoration: none; margin-top: 30px; width: 150px; text-align: center; padding: 10px 0; border-radius: 10px}
footer p { text-align: center; color: white; margin: 0;}
footer {background-color: #d4423e; padding: 20px 0;}
.bloc:hover img {transform: scale(1.2);}

@media only screen and (min-width: 480px) {
    h1 {text-align: left; display: inline-block; margin-bottom: -10px; padding-left: 30px; font-size: 2vw;}
    header li {display: inline-block; padding: 20px 10px; letter-spacing: -1px; font-size: 2vw;}
    header ul { position: relative; float: right; display: inline-block; padding-right: 30px;}
    main {margin: 80px 20%;}
    .bloc {width: 24%;}
    .bloc figcaption {padding: 5px 10px; margin-top: -25px;}
    iframe { width: 54%; display: inline-block;}
    .adresse {width: 42%; display: inline-block; float: right; margin-top: -375px;}
    .newsletter {width: 42%; display: inline-block; float: right; margin-top: -230px;}
    .newsletter .en-tete {margin-bottom: -10px;}
    .abo {padding: 5px 0; margin-top: 15px; width: 100%;}
    input {width: 100%;}
    footer p {text-align: right;}
}
